messageoncast: true
messageonoutofrange: true
messageoncost: true
costitemid: hunger
useworldguardregions: true
spelldamageundo: true
worlddamagetime: 30
universalcooldown: false
samewandset: true
samewandcooldown: true
disablespellinpeacefulfactionarea: true
disablespellinallfactionarea: false
disablespellinfactionsafezone: true
disablespellsinalltowns: false
disablespellsinnonpvptowns: true
useworldlist: false
Worlds:
- wild
- wild_nether
- wild_the_end